forks {gistr} | R Documentation

## List forks on a gist

### Description

List forks on a gist

### Usage

    forks(gist, page = NULL, per_page = 30, ...)

### Arguments

`gist` | A gist object or something coerceable to a gist
`page` | (integer) Page number to return.
`per_page` | (integer) Number of items to return per page. Default 30. Max 100.
`...` | Further named args to `GET`

### Value

A list of gist class objects

### Examples

    ## Not run:
    gist(id='1642874') %>% forks(per_page=2)
    gist(id = "8172796") %>% forks()

    # pass in a url
    gist("https://gist.github.com/expersso/4ac33b9c00751fddc7f8") %>% forks

    ## End(Not run)

[Package gistr version 0.3.6 Index]